# -*- encoding : utf-8 -*-
class CreateCibleAliases < ActiveRecord::Migration
  def self.up
    create_table :cible_aliases do |t|
      t.references :menu_item

      t.timestamps
    end

	CibleType.create(:slug => "CibleAlias", :name => "Alias")

  end

  def self.down
    drop_table :cible_aliases
  end
end
